Unable to install DSTUpdater

Closed Thread
Results 1 to 6 of 6
  1. #1
    Newbie
    Join Date
    Jun 2010
    Posts
    7

    Default Unable to install DSTUpdater

    I have just purchased a refurbished m500 unit for a very reasonable price. I am attempting to apply all the software updates, but I find I can't apply the DSTUpdater patch. The file appears on the apps menu, but if I attempt to run it I get a message about "Cannot find CityTimeDB. Please run CityTime application and rerun DSTUpdater."

    Where can I get the required CityTime application so I can apply this patch?

    I also see that this unit has PalmOS 4.0, not the 4.1 release. I seems as if the 4.1 release is no longer available at Palm, does anyone have a pointer to where I can obtain this download? If not, perhaps someone can make an ISO from one of the CDs and upload it?

    I also found out that I can't use 2GB SD cards with this unit, so I have ordered a 1GB card as they are impossible to find locally.

    Dave

  2. #2
    Your Super Moderator
    Join Date
    Aug 2003
    Location
    Atlanta, GA USA Devices: Misc Palm & iProducts
    Posts
    20,915

    Default Re: Unable to install DSTUpdater

    You have to manually adjust for DST. It won't automatically make the switch.
    Experience is what you get when you thought you were getting something else.
    _______________________________________

    Brighthand Forums - The Best Advice At Any Price



    m130, Zire 71, Tungsten E, Palm TX, Eee PC, Aspire One, iPod Touch 2G, iPhone 3Gs, iPad, iPhone 4, iPhone 5, iPad 4, iPad Mini-R

  3. #3
    Newbie
    Join Date
    Jun 2010
    Posts
    7

    Default Re: Unable to install DSTUpdater

    Quote Originally Posted by lelisa13p View Post
    You have to manually adjust for DST. It won't automatically make the switch.
    If that is the case why is the DSTUpdater listed in the Palm support downloads for my m500 here:

    kb.palm.com/wps/portal/kb/common/article47831_en.html#m500

    It makes no sense to offer a download for a feature that is not supported. The other support downloads appear to have applied and worked as expected, except I can't test the bigger SD card patch until I get a 1 GB SD card after finding out the hard way that a 2 GB card doesn't work.

    I have searched as best I can for the CityTime application, but it must be an older version as the current release does not include a CityTimeDB.pdb at all.

    Dave

  4. #4
    Your Super Moderator
    Join Date
    Aug 2003
    Location
    Atlanta, GA USA Devices: Misc Palm & iProducts
    Posts
    20,915

    Default Re: Unable to install DSTUpdater

    Let's wait for someone more familiar with the device to come along. My oldest device is an m130, running OS 4.1. I'd have to research the DST updater question; it is a manual switch when the time changes. It's in Prefs. My PC that had all those files died in 2006 so I can't look for mine.
    Experience is what you get when you thought you were getting something else.
    _______________________________________

    Brighthand Forums - The Best Advice At Any Price



    m130, Zire 71, Tungsten E, Palm TX, Eee PC, Aspire One, iPod Touch 2G, iPhone 3Gs, iPad, iPhone 4, iPhone 5, iPad 4, iPad Mini-R

  5. #5
    Hookette's edgy lately
    Join Date
    Jul 2003
    Location
    Northern VA, USA
    Posts
    16,692

    Default Re: Unable to install DSTUpdater

    Quote Originally Posted by dhdurgee View Post
    If that is the case why is the DSTUpdater listed in the Palm support downloads for my m500 here:

    kb.palm.com/wps/portal/kb/common/article47831_en.html#m500

    It makes no sense to offer a download for a feature that is not supported. The other support downloads appear to have applied and worked as expected, except I can't test the bigger SD card patch until I get a 1 GB SD card after finding out the hard way that a 2 GB card doesn't work.

    I have searched as best I can for the CityTime application, but it must be an older version as the current release does not include a CityTimeDB.pdb at all.

    Dave
    I don't know the answer, but I do note that while it is listed on the m500 page, when you go to the page for the updater, the m500 is not listed. So the real question is, which page is right?
    Hook's Palm TX Help Page

    Past: Palm T2 > Palm TX > Nokia 5800 > HTC Nexus One > Samsung Galaxy Player 5 > Nexus 7 (2012) > LG Nexus 4 (gave to son) > LG Nexus 5

    Current:
    Nexus 5, 32 GB,Rooted, Dirty Unicorns ROM 7.5, Android 4.4.4, Franco kernel.
    Nexus 7 (2012) 3G (converted to Grouper wifi only), Rooted, Dirty Unicorns 7.5, Android 4.4.4, Franco Kernel.

  6. #6
    Newbie
    Join Date
    Jun 2010
    Posts
    7

    Default Re: Unable to install DSTUpdater

    Quote Originally Posted by Hook View Post
    I don't know the answer, but I do note that while it is listed on the m500 page, when you go to the page for the updater, the m500 is not listed. So the real question is, which page is right?
    I had not noticed that! So there is conflicting information about this update.

    I have done a bit more searching and found this:

    kb.palm.com/wps/portal/kb/common/article/2952_en.html

    Which says in particular:

    Tungsten (All), Zire (All), Treo 180/180g/270, Visor (All), i705, m-series, VII-series, V-series, III-series Neither Palm OS nor the CityTime application will automatically adjust your system clock for Daylight Saving Time. Daylight Saving Time support within CityTime keeps the relative time zones displayed within the application accurate.


    So it sounds like the update basically applies to the CityTime application, which I can't seem to locate anywhere for the appropriate version.

    Any idea where I can download the PalmOS 4.1 upgrade? All the searches I have done point to a Palm page that is no longer available. I have seen posts that with the updates applied to PalmOS 4.0 there is little difference between the two, does anyone have a list of those few improvements I am missing without the 4.1 upgrade?

    Dave
    Last edited by dhdurgee; 06-22-2010 at 11:03 AM.

 

 

Similar Threads

  1. unable to install CD
    By chonfi in forum Tungsten T series
    Replies: 5
    Last Post: 12-16-2004, 11:31 PM
  2. unable to install software
    By rbaird in forum Tungsten E series
    Replies: 1
    Last Post: 11-07-2004, 02:57 PM
  3. unable to install docs to go on my mac
    By riggie in forum Tungsten T series
    Replies: 0
    Last Post: 07-12-2004, 11:21 PM
  4. Unable to install
    By Pinmac in forum Tungsten T series
    Replies: 5
    Last Post: 06-18-2004, 07:39 PM
  5. Unable to install MGIPhotoSuite
    By Euge in forum General Palm OS
    Replies: 8
    Last Post: 11-16-2002, 09:09 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -4. The time now is 08:19 AM.
Powered by vBulletin® Version 4.2.2
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO 3.6.1